.conferencehead
{
   background-image: url("uploads/trheader.png");
    /*height: 800px;*/
    /*background-size: 100% auto;*/
    /*background-repeat: no-repeat;*/
    background-repeat: no-repeat;
    background-size: cover;
}
.conferencehead1
{
    
     background-image: url("uploads/headeren.png");
    /*height: 800px;*/
    /*background-size: 100% auto;*/
    /*background-repeat: no-repeat;*/
    background-repeat: no-repeat;
    background-size: cover;
}
.add
  {
      font-size: 20px !important;
  }
.event
{
    background-image: url("uploads/female-business-executive-giving-speech(1)(1).jpg");
    /*height: 1000px;*/
    height:100%;
    background-size: 100% auto;
}
.key
{
    background-image: url("uploads/key.jpg");
/*background-size: 100%;*/
/*height: 1000px;*/
height:100%;
background-size: cover;
}

.nav
    {
        /*margin-top: 95px;*/
          margin-top: 55px;
        margin-right: 30px;
    }
.nav-item
    {
        margin-left: 20px;
        font-size: 22px;
    }
.title
{
    width: 70%;
    margin-top: 100px;
    margin-left: 200px;
}


@media (max-width:320px)
{
    .servicecss
    {
        padding:30px !important;
    }
    .trademobile
    {
        display:block !important;
    }
    .tradesystem
    {
        display:none !important;
    }
    .en
    {
       margin-top: 0px !important;
       
        margin-left: -200px !important;
        
    }
    .enn
    {
      margin-top: 0px !important;
        margin-left: 0px !important;
        
    }
    .israel {
  margin-top: 0px !important;
    }
    .carousel-item
    {
        height: 200px !important;
    }
    .time
    {
        display:block !important;
    }
    /*.israel*/
    /*{*/
    /*    margin-top: -110px !important;*/
    /*}*/
  .conferencehead
  {
      height: 200px;
      background-position: center;
  }
  .conferencehead1
  {
      height: 200px;
      background-position: center;
  }
  .logo
  {
      width: 100px !important;
      /*margin-left: 200px !important;*/
      margin-left: 40px !important;
  }
  .add
  {
      font-size: 15px !important;
  }
  .co
    {
        margin-top: -148px !important; 
    }
  .nav
    {
        margin-top: 0px !important;
        margin-right: 0px !important;
        justify-content: center !important;
    }
    .nav-item
    {
        margin-left: 20px !important;
    }
    .title
    {
        width: 300px !important;
        margin-top: 0px;
        margin-left: 0px;
        
    }
    .navbar-collapse
    {
          font-size: 13px;
  margin-top: -86px;
  margin-left: 46px;
    }
    .line
    {
        display:none;
    }
    .entre
    {
        font-size: 30px !important;
    }
    .conf
    {
        font-size: 45px !important;
    }
    .timer
    {
        display:none !important;
    }
    .footer
    {
        display:block !important;
    }
    .icon
    {
        text-align:center !important;
    }
    .daria
{
    display:none;
}
.daria1
{
    display:block !important;
}
.timemobile
{
    display: flex !important;
    margin-left: 10px !important;
}
    .modal-content
    {
        width:100% !important;
        margin-left: 0px !important;
    }
    .form
    {
        padding:1px !important;
    }
    .speak
    {
        height:100% !important;
    }
    .co
    {
        margin-top: -148px !important;
    }
    .ad
    {
        margin-left: 34px !important;
        margin-top: -200px !important;
    }
    .h
{
    width:100% !important;
}
.aboutimg
{
    height:250px !important;
}
.aacss
    {
        height: 250px !important;
    }
    .adddd
    {
        text-align:center !important;
    }
}
@media (max-width:990px)
{
    .adddd
    {
        text-align:center !important;
    }

    .servicecss
    {
        padding:30px !important;
    }
    .trademobile
    {
        display:block !important;
    }
    .tradesystem
    {
        display:none !important;
    }
    .en
    {
       margin-top: 0px !important;
        margin-left: -200px !important;
        
    }
    .enn
    {
       margin-top: 0px !important;
        margin-left:0px !important;
        
    }
    .aboutimg
{
    height:250px !important;
}
    .israel {
  margin-top: 0px !important;
    }
    .aacss
    {
        height: 250px !important;
    }
    .timemobile
{
    display: flex !important;
    margin-left: 50px;
}
.h
{
    width:100% !important;
}
    .carousel-item
    {
        height: 230px !important;
    }
    .co
    {
        margin-top: -148px !important; 
    }
    .ad
    {
        margin-left: 34px !important;
        margin-top: -200px !important;
    }
    .time
    {
        display:block !important;
    }
    .conferencehead
  {
      height: 200px;
      background-position: center;
  }
    .conferencehead1
  {
      height: 200px;
      background-position: center;
  }
  .add
  {
      font-size: 15px !important;
  }
   /*.israel*/
   /* {*/
   /*     margin-top: -110px !important;*/
   /* }*/
  .logo
  {
      width: 100px !important;
      /*margin-left: 210px !important;*/
      margin-left: 40px !important;
  }
   .nav
    {
        margin-top: 0px !important;
        margin-right: 0px !important;
        justify-content: center !important;
    }
    .nav-item
    {
        margin-left: 20px !important;
    }
     .navbar-collapse
    {
          font-size: 13px;
  margin-top: -86px;
  margin-left: 46px;
    }
    .daria
{
    display:none;
}
.speak
    {
        height:100% !important;
    }
.daria1
{
    display:block !important;
}
    .title
    {
        width: 300px !important;
        /*display:none !important;*/
        margin-top: 0px;
        margin-left: 0px;
    }
    .line
    {
        display:none;
    }
    .entre
    {
        font-size: 30px !important;
    }
    .conf
    {
        font-size: 45px !important;
    }
    .timer
    {
        display:none !important;
    }
    .footer
    {
        display:block !important;
    }
    .icon
    {
        text-align:center !important;
    }
    .modal-content
    {
        width:100% !important;
        margin-left: 0px !important;
    }
    .form
    {
        padding:1px !important;
    }
}














